<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://belgen.info/wiki/index.php?action=history&amp;feed=atom&amp;title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C%3ATemplate_call_code%2Fstyles.css</id>
	<title>Модуль:Template call code/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://belgen.info/wiki/index.php?action=history&amp;feed=atom&amp;title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C%3ATemplate_call_code%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://belgen.info/wiki/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Template_call_code/styles.css&amp;action=history"/>
	<updated>2026-04-25T19:38:50Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.40.1</generator>
	<entry>
		<id>https://belgen.info/wiki/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Template_call_code/styles.css&amp;diff=214&amp;oldid=prev</id>
		<title>Admin: 1 версия импортирована</title>
		<link rel="alternate" type="text/html" href="https://belgen.info/wiki/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Template_call_code/styles.css&amp;diff=214&amp;oldid=prev"/>
		<updated>2022-12-19T23:40:06Z</updated>

		<summary type="html">&lt;p&gt;1 версия импортирована&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ru&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Предыдущая версия&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Версия от 23:40, 19 декабря 2022&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;ru&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(нет различий)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
	<entry>
		<id>https://belgen.info/wiki/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Template_call_code/styles.css&amp;diff=213&amp;oldid=prev</id>
		<title>wiki&gt;Jack who built the house: поддержка t:optp (например, на Модуль:Unsubst/doc)</title>
		<link rel="alternate" type="text/html" href="https://belgen.info/wiki/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Template_call_code/styles.css&amp;diff=213&amp;oldid=prev"/>
		<updated>2021-11-15T10:35:51Z</updated>

		<summary type="html">&lt;p&gt;поддержка &lt;a href=&quot;/wiki/index.php?title=T:optp&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;T:optp (страница не существует)&quot;&gt;t:optp&lt;/a&gt; (например, на &lt;a href=&quot;/wiki/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Unsubst/doc&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Модуль:Unsubst/doc (страница не существует)&quot;&gt;Модуль:Unsubst/doc&lt;/a&gt;)&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.ts-templateCallCode-weak {&lt;br /&gt;
	color: #72777d;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-templateCallCode-pipe {&lt;br /&gt;
	margin: 0 2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-templateCallCode-pipe + .ts-templateCallCode-pipe,&lt;br /&gt;
/* Template:Optp */&lt;br /&gt;
.ts-templateCallCode-pipe + .ts-templateCallCode-param &amp;gt; .ts-templateCallCode-weak:first-child &amp;gt; .ts-templateCallCode-pipe:first-child {&lt;br /&gt;
	margin-left: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-templateCallCode-param + .ts-templateCallCode-closing {&lt;br /&gt;
	margin-left: 2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
span.ts-templateCallCode &amp;gt; .ts-templateCallCode-templateName a {&lt;br /&gt;
	/* Решение из https://ru.wikipedia.org/wiki/Шаблон:Фиттс */&lt;br /&gt;
	padding: 0 0.5em !important; /* Перезаписываем стиль для .plainlinks a.external */&lt;br /&gt;
	position: relative;&lt;br /&gt;
	margin: -0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Категория:Шаблоны:Подстраницы CSS]] */&lt;/div&gt;</summary>
		<author><name>wiki&gt;Jack who built the house</name></author>
	</entry>
</feed>